Section:

Depends : e2fsprogs, krb5

Depends armv4: glibc

Depends armv6hf: glibc

Depends armv7hf: glibc

Depends i486: glibc

Depends loongson2f: glibc

Depends m68k: glibc

Depends powerpc: glibc

Depends ppc64: glibc

Depends retro: glibc

Breaks : dracut<=045, linux-pam<=1.3.0-1, rpcbind<=0.2.4, zfs<=0.7.2-1

Depends (library): e2fsprogs, glibc, krb5

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball) 1.3.1

Available versions